@charset "Shift_JIS";
/*
-----------------------------------------------
Cascading Style Sheets for [GungHo Games]
2007/08/22
----------------------------------------------- */
@import "../../common/css/lower.css";

*{
	margin: 0px;
	padding: 0px;
}

.mobBtm{
padding-bottom:5px;
border-right: 1px solid #A0A0A0;
}

li{list-style:none;}

.mobBox01{
background-color:#dedede;
border:1px solid #a6a6a6;
}
*html .mobBox01{padding:2px;}

.imobBox{
width:580px;
text-align:center;
margin:15px 0 5px 0;
}

.mobBox02{
background:url(../images/fre01_bg.gif) repeat-y 0 0;
margin:5px 0;
}
.mobBox02 iframe{
margin:0 5px;}

.mobBox03{background: url(../images/fre02_bg.gif) repeat-y 0 0;}
*html .mobBox03 .btm{margin-bottom:66px;}

.mobBox03 ul,.mobBox04 ul{padding:3px 0;}
.mobBox03 ul li,.mobBox04 ul li{
background:url(../images/ic_list03.gif) no-repeat 5px 4px;
padding:2px 0 2px 17px;
}
.mobBox03 ul li a:link,.mobBox04 ul li a:link,
.mobBox03 ul li a:visited,.mobBox04 ul li a:visited{text-decoration:none;}
.mobBox03 ul li a:hover,.mobBox04 ul li a:hover{text-decoration:underline;}
.mobBox03 .btm{margin-bottom:80px;}

.mobBox04{
background: url(../images/fre03_bg.gif) repeat-y 0 0;
margin-bottom:15px;
}

.mobBox05{
background: url(../images/fre04_bg.gif) repeat-y 0 0;
margin-bottom:15px;
}

.mobBox06{
background: url(../images/fre05_bg.gif) repeat-y 0 0;
margin-bottom:15px;
}
.mobBox06 p{
line-height:140%;
margin:3px 30px 3px 15px;
} 


body#mobile td.conBg {
background: url(../images/td_con_bg.gif) repeat-y 0 0;
}
td.mobBoxbg { background: url(../images/mobbox02_bg.gif) repeat-y; }
p.etclink { font-size: 11px; float: right; }
td.mobBoxL { padding: 6px; vertical-align: top; }
td.mobBoxR { width: 111px; padding-right: 10px; padding-top: 6px; vertical-align: top; }
td.mobBoxQR { padding: 0px 7px; }
td.mobBox03L img { margin: 10px; margin-bottom: 0px; }
td.mobBox03R { width: 171px; padding-top: 10px; vertical-align: top; line-height: 18px; }
td.lineMid { text-align: center; }
td.lineMid img { margin: 10px auto 0px; }

p.more { font-size: 11px; float: right; }


/*--cyanリンク--*/
.cyan_link a { color:#6699FF; text-decoration:none;}
.cyan_link a:hover{ color:#66CCFF; text-decoration:underline;}

/*--魔女終了リンク--*/
.majo_link a { color:#6699FF; text-decoration:none;}
.majo_link a:hover{ color:#66CCFF; text-decoration:underline;}